[DONE] Veraltetes Datenbankformat

    • KillerPole
      KillerPole
      Gold
      Dabei seit: 28.03.2008 Beiträge: 2.047
      Hi,

      ich habe noch bis vor kurzem eine sehr alte Version des Elephant benutzt (0.79)
      und mir heute die neuste runtergeladen (0.104).
      Ich bekam die Meldung, dass ich die alte Version erst deinstallieren muss und das hab ich dann auch getan.
      Dann die neue Version problemlos installiert.

      Jedoch bekomme ich nun jedesmal die Meldung "Veraltetes Datenbankformat: Sie versuchen eine Datenbank zu aktivieren, die mit der aktuellen Version nicht kompatibel ist...", dabei habe ich gerade eine NEUE Datenbank angelegt, wo noch KEINE Hände sind, wie kann das sein?
      Jedesmal, wenn ich auf "Neue Datenbank erstellen" klicke, gibts diese Meldung.

      Ich habe zuvor meine ganzen HH's aus der alten Elephantversion exportiert und möchte nun eine frische neue Datenbank auf einer neuen Seite anlegen.
      Es ist alles neu. Ist das also ein Bug?

      - Killer
  • 1 Antwort